Updateproblem - Font Awesome Utils

  • Hallo zusammen,


    ich habe vor kurzem mein WCF 2.1 auf WSC 3.0 geupdatet.
    Dies verlief auch soweit ganz gut.


    Nur leider kann ich "Font Awesome Utils" nicht update.
    Deinstallieren wäre leider eine schlechte Wahl, da ich sonst ein anderes großes Plugin auch deinstallieren müsste.


    Ist es irgendwie anders möglich, dies zu beheben?


    Vielen Dank

  • Trage entweder unseren Paketserver im ACP ein und lass das Update automatisch durchlaufen oder update manuell von 1.0.0 auf 1.1.0 auf 1.1.0 pl1 auf 1.1.1
    Ein direktes Update von 1.0.0 auf 1.1.1 wird nicht unterstützt.

  • Beim Update von 1.0.0 auf 1.1.0 erhielt ich folgenden Fehler:


    Ich habe dann einfach mit den zwei weiteren Updates weitergemacht.
    Dies verlief dann problemlos.
    Habe ich jetzt irgendwelche Probleme wegen dieser Fehlermeldung zu erwarten?

    Einmal editiert, zuletzt von Dragosius ()

  • Nein, ich hab gerade erst gesehen dass die pl1 eh updateanweisungen für die Version 1.0.0 mitliefert, daher kann man die 1.1.0 überspringen ;)